
Foreman - Feature #1693

VM creation on compute resource should propose to choose administration NIC 

06/20/2012 08:49 AM - Romain Vrignaud

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Compute resources   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When we create a new VM on a compute resource we can now create multiple NIC for the VM.

However the MAC address saved in Foreman DB for provisioning is always the first one.

It would be very usefull to be able to be able to choose which NIC is on PXE VLAN.

I think just a checkbox should be enough.

Related issues:

Related to Foreman - Feature #1665: Allow interface PXE boot choice when crea... Resolved 05/31/2012

History

#1 - 07/30/2014 07:37 AM - Ohad Levy

- Related to Feature #1665: Allow interface PXE boot choice when creating vm with multiple NIC on a compute ressource added

#2 - 08/07/2015 05:18 AM - Dominic Cleal

- Description updated

- Status changed from New to Resolved

This has been implemented in Foreman 1.8, see http://theforeman.org/manuals/1.8/index.html#Releasenotesfor1.8 under "Provisioning interface

support".

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

http://theforeman.org/manuals/1.8/index.html#Releasenotesfor1.8
http://www.tcpdf.org

